<f:view xmlns="http://www.w3.org/1999/xhtml"
xmlns:f="http://xmlns.jcp.org/jsf/core"
xmlns:h="http://xmlns.jcp.org/jsf/html"
xmlns:p="http://primefaces.org/ui">
<div id="feedbackModal" class="w3-modal" style="display:none;">
<h:form id="feedbackModalForm" enctype="multipart/form-data">
	<h:inputHidden id="ideasId" value="#{feedbackBean.currentIdeasId}" />
	<h:inputHidden id="accepted" value="#{feedbackBean.accepted}" />
	<div class="w3-modal-content w3-animate-opacity">
			<header class="w3-container w3-blue">
				<h2 id="ideaInputModalHeadline">Feedback - E-Mail</h2>
			</header>
			<div class="w3-container w3-padding-small">
			<p>Der Projektinitiierende erhält das folgende Feedback per Email:</p>
				<p:inputTextarea id="feedbackTextInput" rows="10" cols="50"  value="#{feedbackBean.feedbackText}"/>
			</div>
				<footer class="w3-container w3-grey">
					<div class="w3-bar">
						<p:commandButton value="Abschicken" id="submitFeedback" styleClass="ui-priority-primary"
						onclick="document.getElementById('feedbackModal').style.display='none';"
						 style="float:right;" actionListener="#{feedbackBean.sendFeedback}">
						</p:commandButton>

						<p:commandButton value="Abbruch" id="cancelBtnFeedback" type="button"
							onclick="document.getElementById('feedbackModal').style.display='none';">
						</p:commandButton>
					</div>
				</footer>
			</div>
			</h:form>
			</div>
			</f:view>